Package: groovy.lang.groovydoc

## [Java] Class GroovydocTag

- groovy.lang.groovydoc.GroovydocTag

-     public class GroovydocTag
      extends Object

  TODO parse groovydoc to get tag content

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GroovydocTag(String name, String content, Groovydoc groovydoc)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public boolean` | `equals(Object o)`
    `` | `public String` | `getContent()`
    `` | `public Groovydoc` | `getGroovydoc()`
    `` | `public String` | `getName()`
    `` | `public int` | `hashCode()`
    `` | `public String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public GroovydocTag(String name, String content, Groovydoc groovydoc)

  - ### Method Detail

    - #### @Override
      public boolean equals(Object o)

    - #### public String getContent()

    - #### public Groovydoc getGroovydoc()

    - #### public String getName()

    - #### @Override
      public int hashCode()

    - #### @Override
      public String toString()